const TokenKey = 'App-Token'

export function getToken() {
  return uni.getStorageSync(TokenKey)
}

export function setToken(token) {
  return uni.setStorageSync(TokenKey, token,{expires:90})
}

export function removeToken() {
  return uni.removeStorageSync(TokenKey)  
}
